/* CSS Document */

#header {
	width:1000px;
	margin:auto;
}

#slider {
	margin:auto;
	width:1000px;
}

#menu {
	width:1000px;
	margin:auto;
	text-align:right; 
}

a {
	font-family: 'Orbitron', sans-serif;
	font-size:26px;
	color:#0F69A0;
	text-decoration:none;
	font-weight:bold;
}

#main {
	margin:auto;
	width:1000px;
}

h1 {
	font-family: 'Orbitron', sans-serif;
	font-size:48px;
	color:#A00708;
	text-decoration:none;
	font-weight:bold;
}

h3 {
	color:red;
}

h6 {
	font-family: 'Orbitron', sans-serif;
	font-size:26px;
	color:#0F69A0;
	text-decoration:none;
	font-weight:bold;
}


#left {
	width:400px;
	float:left;
}

#right {
	width:599px;
	float:right;
}

#footer {
	float:none;
}

